/* 1024px */
@media screen and (max-width: 1024px) { 
.carousel-caption h2 {
    font-size: 30px;
    line-height: 42px;
}
.slider-above-left {
    width: 135px;
}
.inner-footer-left {
    width: 68%;
    float: left;
}
.f-box-01 {
    width: 26%;
}
.slider-above-left .btn-custom {
    margin-top: 10px;
    display: block;
}
.sub-content-main {
    margin-top: 35px;
}
.banner .dropdown-01 button {
    margin-right: 15px;
}
.dropdown-main {
    width: 170px;
}
.notify-msg {
    width: 335px;
}
}

@media screen and (max-width: 1023px) { 
.main-menu {
    width: 250px;
}
.featured-blue-main .featured-box {
    width: 230px;
    float: left;
}
.featured-blue-main .container {
    width: 100%;
}
.advanced-filter-left {
    width: 100%;
    float: none;
    margin-bottom: 15px;
}
.advanced-filter-middle {
    width: 70%;
    float: left;
    margin-top: 10px;
}
.dropdown-main {
    width: 180px;
}
.project-detail-left {
    float: none;
    width: 100%;
    padding: 0px 15px;
}
.project-detail-slider {
    width: 600px;
    margin: 0 auto;	
}
.project-detail-right {
    float: none;
    width: 100%;
    padding: 0px 15px;
    margin-top: 30px;
}
.project-details-dialog {
    width: 90% !important;
    margin: 30px auto;
}
.project-details-popup .close {
    position: absolute;
    right: 0px;
    top: -60px;
}
.makers-main .how-it-works {
    padding-top: 20px;
    text-align: center;
}
.maker-txt-align-top {
    padding-top: 30px;
}
.notify-msg {
    width: 100%;
    text-align: center;
    padding: 15px;
}
.track-app-box {
    background-color: #ffffff;
    margin: 0 auto;
}
.makers-main .align-right {
    float: none;
    margin: 0 auto;
}
.track-app-main .maker-txt-align-top h3 {
    padding-top: 0px;
}
.kick-starter-main {
	text-align: center;
}
.kick-starter-main .align-right {
	text-align: center;
	float: none;
}
.kick-starter-main .maker-box {
    margin: 0 auto;
}
.pusher-main {
	text-align: center;
}
.pusher-main .maker-txt-align-top {
	padding-bottom: 20px;
}
.pusher-main .pusher-bx .btn-push {
    float: none;
}
}

@media screen and (max-width: 960px) { 
.advanced-filter-middle {
    width: 55%;
    float: left;
    margin-top: 10px;
}
.advanced-filter-right {
    width: 45%;
    float: right;
}
}

/* 768px */
@media screen and (max-width: 768px) { 
.carousel-caption h2 {
    font-size: 22px;
    line-height: 32px;
}
header .container {
	padding: 0 15px 0 15px;
}
.s-pushers {
    width: 190px;
    padding-left: 13px;
    padding-right: 0px;
    border-left: none;
    border-right: none;
}
.featured-box {
    width: 225px;
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}
.featured-blue-main .featured-box {
    width: 215px;
}	
.pusher-maker-box h4 {
    font-size: 16px;
    line-height: 22px;
}
.inner-cont {
    padding: 12% 7% 12% 38%;
}
.pusher-maker-box .absol {
    width: 100px;
}
.pusher-maker-main .pusher-maker-left {
	padding-left: 15px;
}
.pusher-maker-main .pusher-maker-right {
	padding-right: 15px;
}
.f-box-01 {
    width: 38%;
    margin-right: 2%;
}
.f-box-02 {
    width: 38%;
    margin-right: 2%;
}
.f-box-03 {
    width: 36%;
    padding-left: 2%;
    margin-right: 2%;
}
.f-box-04 {
    width: 58%;
    padding-left: 2%;
}
.featured-main h3 span a {
    padding: 5px 40px;
}
.footer-middle {
    padding: 40px 10px 20px;
    overflow: hidden;
}
.inner-banner h1 {
    font-size: 30px;
    line-height: 35px;
}
.sub-content-main {
    margin-top: 27px;
}
.how-it-works .col-md-4, .how-it-works .col-md-4 {
	padding-left: 15px;
	padding-right: 15px;
}
.push-box {
    margin-right: 0;
}
.how-it-works {
    padding-top: 35px;
}
.featured-blue-main .overlay img {
    border-radius: 50%;
    width: 70px;
    height: 70px;
}
}

@media screen and (min-width: 768px) { 
.mob-h-right, .mob-search-click {
	display: none;
}
.prograss-bar-main p {
    font-size: 13px;
}
.prograss-bar-main p .show-percentage {
    font-size: 12px;
}
.inner-footer {
    padding: 23px 0px 7px 3px;
}
}
/* 767px */
@media screen and (max-width: 767px) { 
header {
    position: relative;
	width: 100%;
	height: auto;
	background-color: rgba(0, 0, 0, 0.5);
    padding: 10px 0px 7px;
}
header.sticky {
    height: auto;
    padding: 5px 0px 0px 0px;
}
header.sticky .navbar-toggle {
    margin-top: -47px !important;
}
header.sticky .mob-search-click {
    top: 12px;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
.btn-custom {
    padding: 4px 10px;
}
.login {
    margin-top: 5px;
}

.slider-above-main {
    position: static;
    margin-top: 0px;
    padding: 15px 0;
    background-color: #000000;
    z-index: 9;
}
.featured-box {
    width: 298px;
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}
.pusher-maker-box {
    margin-bottom: 20px;
}
.copyright-left {
    width: 100%;
    float: left;
    text-align: left;
}
.copyright-left ul {
    margin-top: 10px;
    float: left;
}
.copy.copyright-right {
    width: 100%;
    float: none;
    text-align: left;
}
.copyright-right ul {
    margin-top: 10px;
    float: left;
}
.s-ab-box {
    margin-left: 15px;
}
.mob-h-right {
	display: block;
}
.hide-search {
	display: none;
}
.mob-h-right #wrap {
	display: block;
}
.mob-h-right #wrap {
    margin: 18px 0 0 -80px;
    position: absolute;
    padding: 0;
    top: 0;
    right: 80px;
}
header.sticky #wrap {
    margin: 12px 0 0 -80px;
}
header.sticky .logo img {
    width: 150px;
    padding-top: 5px;
    padding-bottom: 5px;
}
.side-menu {
    background-color: #E35C1B;
}
.nav-btn {
    color: #ffffff;
    font-size: 23px;
    cursor: pointer;
}
body {
	width: 100%;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}
.push-right {
    width: 50%;
    bottom: 0;
    right: -50%;
    overflow: auto;
    position: fixed;
    top: 0;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    z-index: 9999;
}
body.show-sidebar .push-right {
    right: 0;
}
body.show-sidebar  {
	margin-left: -50%;
}

.navbar-push {
	right: 0%;
}
.main-menu {
    width: 100%;
}
.menu li {
}
.menu li a {
    width: 100%;
    border-bottom: solid thin #E35C1B;
    float: none;
    padding: 25px;
}
.nav>li>a {
    padding: 10px 15px !important;
    text-align: center;
}
.nav>li>a:hover{
	background-color: #ffffff !important;
}
.header-right {
    float: none;
    width: 100%;
}

.mob-h-right {
	float: right;
}
.header-right ul {
    width: 100%;
	margin: 0;
	padding: 0;
}
.header-right ul li  {
    float: none;
    width: 100%;
	margin: 0;
	padding: 0;
}
.menu li a {
	position: relative;
    width: 100%;
    display: inline-block;
    border-radius: 0px;
    text-align: center;
    float: none;
    padding: 10px 15px !important;
    color: #ffffff;
    font-size: 16px;
    text-transform: capitalize;
    font-family: 'HelveticaLTStd-Roman';
    border: none;
}
.menu li a:hover {
	background-color: #ffffff;
    color: #E35C1B;
}
.header-right ul li  a{
	position: relative;
    width: 100%;
	text-align: center;
    margin-bottom: 5px;
    padding: 12px 10px;
    color: #ffffff;
    border-top: solid thin #FFFFFF;
    border-bottom: solid thin #FFFFFF;
    border-radius: 0px;
	-webkit-transition: 1s;
	-ms-transition: 1s;
	-o-transition: 1s;
	-moz-transition: 1s;
    transition: 1s;
}
.header-right ul li  a:hover{
	background-color: #ffffff;
    color: #E35C1B;
}
.slider-bottom {
    padding: 40px 15px;
}
.body-push {
	position: relative;	
	left:-50%;
}
.container.banner {
    padding: 33px 0px;
}
.banner-main img {
    height: auto !important;
}   
.inner-banner h1 {
    font-size: 22px;
    line-height: 35px;
}
.clear-filter-box {
    margin-bottom: 25px;
} 
.advanced-filter-middle {
    width: 100%;
    float: none;
    margin-top: 20px;
}
.advanced-filter-right {
    width: 100%;
    float: none;
    margin-top: 20px;
}
.advanced-filter-middle a {
    margin-left: 0px;
    margin-right: 5px;
    padding: 7px 30px;
}
.featured-main h3 {
    font-size: 18px;
    margin-bottom: 25px;
    text-align: center;
    width: 100%;
}
.dropdown-01 {
    float: none;
    margin-top: 12px;
    text-align: center;
    margin-bottom: 15px;
}
.sub-content-main {
    margin-top: 0px;
}
.nav li a {
    color: #FFFFFF; 
}
.nav li a:hover {
    color: #ED6524; 
}
.mob-search {
	display: none;
}
.mob-search-click {
	display: block;
}
.dropdown-main {
    width: 155px;
    float: none;
    margin: 0px auto 25px;
}
.header-clear-subpages {
	height: 0px;
}
.project-detail-contents-left .nav-tabs-main {
    border-bottom: none;
    overflow-x: auto;
	overflow-y: hidden;
	width: 100%;
}
.project-detail-contents-left .nav-tabs {
	width: 777px;
}
.project-detail-contents-left .nav-tabs>li>a {
    color: #000000 !important;
    padding: 15px 17px !important;
}
.project-detail-contents-left .nav-tabs>li>a, .project-detail-contents-left  .nav-tabs>li>a:hover, 
.project-detail-contents-left .nav-tabs>li.active a, .project-detail-contents-left .nav-tabs>li.active>a:focus {
    border-bottom: none !important;
}
.pushers-profile-content {
	width: 100%;
	text-align: center;
}
.pushers-profile-content ul li {
    float: none;
    width: 100%;
    border-right: none;
    border-bottom: solid thin #EDF0F1;
    padding: 15px;
    text-align: center;
}
.pusher-for-inner .pusher-for-box {
    width: 100%;
    float: none;
}
.pusher-for-inner .pusher-for-box h4 {
    font-size: 14px;
    line-height: 18px;
    margin: 10px 0px;
}
.pusher-for-inner .pusher-for-box span {
    font-size: 12px;
}
.exp-edu-main .exp-edu-inner {
    width: 100%;
    float: none;
    margin: 0 0px 0px 0px;
}
.pusher-for-inner .pusher-for-box .pusher-cir {
    float: none;
}
.featured-blue-main .overlay img {
    border-radius: 50%;
    width: 100px;
    height: 100px;
}
.project-details-popup .prof-icon {
    width: 75px;
    height: 75px;
    top: -35px;
}
.mod-foot-middle {
    float: left;
    width: 80%;
}
.mod-foot-right {
    width: 100%;
    margin-top: 0px;
    display: inline-block;
}
.slider-bottom {
    height: 250px;
}
}

/* 640px */
@media screen and (max-width: 640px) { 
.f-box-01 {
    width: 100%;
    margin-right: 0;
    text-align: center;
    margin-bottom: 20px;
}
.f-box-02 {
    width: 100%;
    margin-right: 0;
}
.f-box-03 {
    width: 100%;
    padding-left: 0%;
    margin-right: 0%;
}
.f-box-04 {
    width: 100%;
    padding-left: 0%;
}
.absol {
	width: 100px;
}
.featured-box {
    width: 298px;
    float: none;
    margin-right: 20px;
    margin-bottom: 20px;
    margin: 0 auto 20px;
}
.featured-blue-main .featured-box {
    width: 262px;
    margin: 40px auto 20px;
    float: none;
}
.carousel-caption h2 {
    font-size: 18px;
    line-height: 28px;
}
.navbar-toggle {
    margin-top: -35px !important;
}
input[type="text"]:focus {
  width: 150px;
}
}

/* 639px */
@media screen and (max-width: 639px) { 
.carousel-caption {
    top: 0;
}
.carousel-caption h2 {
    font-size: 16px;
    line-height: 22px;
}
header .logo img {
    width: 135px;
}
.footer-bottom {
    width: 100%;
    height: auto;
    padding-bottom: 10px;
}
.copyright-right {
    width: auto;
    float: left;
    text-align: left;
    padding-left: 10px;
}
.slider-above-left {
    width: 100%;
}
.slider-above-right {
    width: 100%;
    float: right;
    margin-top: 22px;
}
.s-pushers, .s-backers  {
    width: 100%;
    margin:0 0 15px 0;
    padding-left: 0;
    padding-right: 0px;
    border-left: none;
    border-right: none;
}
.s-ab-box {
    margin-left: 0;
}
.footer-top {
    padding: 15px 15px !important;
}
.slider-above-left .btn-custom {
    margin-top: 10px;
    display: inline-block;
}
.container.banner {
    padding: 18px 0px;
}
.inner-banner {
    width: 100%;
}
.inner-banner h1 {
    font-size: 16px;
    line-height: 21px;
}
.banner-pushers {
    padding: 10px 15px;
    height: auto;
}
.banner-pushers .inner-txt h1 {
    font-size: 22px;
    line-height: 28px;
}
.btn-post-data {
    line-height: 46px;
}  
.how-it-works h3, .push h3 {
    font-size: 20px;
    line-height: 30px;
}  
.inner-sockers {
    text-align: center;
}
.sockers-left, .sockers-middle, .sockers-right {
    width: 100%;
    margin-right: 0px;
}
.shipping-box .inner-footer ul li h3 {
    font-size: 16px;
}
.shipping-box .inner-footer ul li {
    float: none;
    width: 100%;
    margin-right: 18px;
    margin-bottom: 13px;
    text-align: center;
}
.banner-project-details .inner-txt h1 {
    font-size: 22px;
    line-height: 28px;
}
.project-detail-slider {
    width: 400px;
}
.project-details-popup .inner-txt ul {
    width: auto;
    padding-left: 15%;
}
.modal-footer .inner-footer {
    background-color: #ffffff;
    padding: 15px 0px 0px;
}
.project-detail-right {
    float: none;
    width: 100%;
    padding: 0px 0px;
    margin-top: 30px;
}
.project-details-popup .prof-icon {
    width: 50px;
    height: 50px;
    top: -45px;
}
.project-details-popup .inner-txt h2 {
    font-size: 16px;
    margin: 0 0 5px 0;
}
.project-details-popup .inner-txt ul li {
    margin-right: 15px;
    margin-bottom: 5px;
    width: 100%;
    text-align: center;
}
.project-details-popup .modal-header .header-img {
    width: 100%;
    height: 125px;
    max-width: 100%;
}
.project-detail-main .container .row{
	padding-left: 15px;
	padding-right: 15px;
}
.maker-box {
    padding: 15px;
    width: 250px;
}
.maker-box img, .track-app-main img {
	max-width: 100%;
}
.alert-box  img {
	float: right;
}
.notify-big img {
	max-width: 100%;	
    width: 200px;
    margin-top: 36px;
}
.testi-inner {
    width: 80%;
    margin: 0 auto;
}
.testi-inner p {
    font-size: 18px;
    line-height: 24px;
    padding: 15px 0px 5px;
}
.kick-starter-main .kick-starter-box img, .kick-starter-main .how-it-works {
	max-width: 100%;
}
.amount {
    position: relative;
    right: 0;
    top: 0;
}
}
/* 480px */
@media screen and (max-width: 480px) { 
.absol {
	width: 50px;
}
.btn-custom {
    margin-bottom: 10px;
}
.inner-banner h1 {
    font-size: 16px;
    line-height: 21px;
}
.advanced-filter-left select {
    height: 35px;
    width: 100%;
    margin-top: 20px;
}
.advanced-filter-middle a {
    margin-left: 0px;
    margin-right: 5px;
    padding: 7px 30px;
    float: left;
    width: 100%;
}
.advanced-filter-right .btn-custom {
    display: inline-block;
    width: 100%;
}
}

/* 479px */
@media screen and (max-width: 479px) { 
.absol {
	width: 50px;
}
.featured-box {
    width: 250px;
    float: none;
    margin: 0 auto 20px;
}
.featured-blue-main .featured-box {
    width: 235px;
}
.prograss-bar-main p {
    font-size: 14px;
}
.prograss-bar-main p .show-percentage {
    font-size: 13px;
}
.featured-main h3 span {
    float: left;
    margin: 10px 0px;
}
.featured-main h3 span a {
    margin: 10px;
}
.inner-content p.tag, .inner-content span {
    font-size: 13px;
}
.inner-content p {
    font-size: 13px;
}
.inn-foo-lef-box span {
    margin-bottom: 8px;
}
p {
    font-size: 14px;
}
.inner-footer-right h5 {
    font-size: 20px;
}
.inner-content h4 {
    font-size: 13px;
    line-height: 18px;
}
.slider-bottom {
    padding: 50px 15px;
}
.nav-pills  {
    width: 170px;
    margin: 0 auto;
}
.copyright-right {
    padding-left: 0px;
}
.copyright-left ul li a {
    padding: 0px 0 0 10px;
}
.copyright-right ul li {
    padding: 0 0 0 10px;
}
.container.banner {
    padding: 22px 0px;
}
.inner-banner h1 {
    font-size: 14px;
    line-height: 14px;
    margin: 0;
}	
.slider-bottom h3 {
    font-size: 20px;
}
.banner .dropdown-01 {
	margin: 10px 0 0 0; 
}
.banner-project-details .inner-txt ul {
    padding: 0;
    width: auto;
}
.banner-project-details .inner-txt ul li {
    width: 100%;
    margin-bottom: 7px;
    text-align: center;
}
.banner-makers .inner-txt h1 {
    font-size: 22px;
    line-height: 28px;
}
.resize-form {
    width: 100%;
}
.featured-blue-main .featured-header .nav>li>a {
    padding: 10px 15px !important;
    text-align: center;
    width: 185px;
}
.featured-blue-main .featured-header .nav>li>a {
    padding: 10px 15px !important;
    text-align: center;
    width: 185px;
}
}

/* 399px */
@media screen and (max-width: 399px) { 
.container.banner {
    padding: 0px 0px;
}   
.project-detail-slider {
    width: 280px;
}
}



